#ifndef LOW_POWER_APP_H
#define LOW_POWER_APP_H
#include "common_types.h"


void low_power_app_task(void);
uint8_t lp_tim16_wakeup_flag_get(void);
void lp_tim16_wakeup_flag_clear(void);
void lp_tim16_wakeup_flag_set(void);


void gpio_wakeup_flag_set(void);
void gpio_wakeup_flag_clear(void);
uint8_t gpio_wakeup_flag_get(void);
void LowPower4BFMsgWakeUpFlag_Clear(void);
void LowPower4BFMsgWakeUpFlag_Set(void);
#endif